axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "tanishq pruthi (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AXIS2-5930) CVE issues with dependency jars of axis2
Date Thu, 30 Aug 2018 07:02:00 GMT
tanishq pruthi created AXIS2-5930:
-------------------------------------

             Summary: CVE issues with dependency jars of axis2
                 Key: AXIS2-5930
                 URL: https://issues.apache.org/jira/browse/AXIS2-5930
             Project: Axis2
          Issue Type: Bug
    Affects Versions: 1.7.8
            Reporter: tanishq pruthi


The dependent jars in axis 2 package are not updated to latest version

Due to which, some of the jars contains vulnerabilities . Some of them are below

[mex-1.7.6-impl.jar|#l203_99ee5f563d035e3904894ea89c4550bb71ddf34b]

[axis2-kernel-1.7.6.jar|#l245_aa2e05c5dc080f7089072d17acfb9b1a50d8bda9]

[tribes-6.0.16.jar|#l321_50b300ff415ef0cf3af4f14ec03131cdcb019efa]

 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message